<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'sl', version '2.9'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'I';
$string['Afull'] = 'Izostanek';
$string['Eacronym'] = 'O';
$string['Efull'] = 'Opravičilo';
$string['Lacronym'] = 'Z';
$string['Lfull'] = 'Zamuda';
$string['Pacronym'] = 'P';
$string['Pfull'] = 'Prisoten';
$string['acronym'] = 'Kratica';
$string['add'] = 'Dodaj';
$string['addmultiplesessions'] = 'Večkratne seje';
$string['addsession'] = 'Dodaj sejo';
$string['adduser'] = 'Dodaj uporabnika';
$string['all'] = 'Vse';
$string['allcourses'] = 'Vsi predmeti';
$string['allpast'] = 'Vse pretekle';
$string['attendance:addinstance'] = 'Dodajanje: Prisotnost';
$string['attendance:canbelisted'] = 'Se pojavlja na seznamu';
$string['attendance:changeattendances'] = 'Sprememba prisotnosti';
$string['attendance:changepreferences'] = 'Sprememba nastavitev';
$string['attendance:export'] = 'Izvoz poročil';
$string['attendance:manageattendances'] = 'Upravljanje prisotnosti';
$string['attendance:managetemporaryusers'] = 'Upravljanje začasnih uporabnikov';
$string['attendance:takeattendances'] = 'Beleženje prisotnosti';
$string['attendance:view'] = 'Pregled prisotnosti';
$string['attendance:viewreports'] = 'Pregled poročil';
$string['attendancedata'] = 'Podatki o prisotnosti';
$string['attendanceforthecourse'] = 'Prisotnost v predmeti';
$string['attendancegrade'] = 'Ocena za prisotnost';
$string['attendancenotset'] = 'Zabeležiti je treba svojo prisotnost';
$string['attendancenotstarted'] = 'Prisotnost pri tem predmetu se še ni začela beležiti';
$string['attendancepercent'] = 'Odstotek prisotnosti';
$string['attendancereport'] = 'Poročilo o prisotnosti';
$string['attendancesuccess'] = 'Prisotnost uspešno zabeležena';
$string['attendanceupdated'] = 'Prisotnost uspešno posodobljena';
$string['attrecords'] = 'Zapisi prisotnosti';
$string['calclose'] = 'Zapri';
$string['calmonths'] = 'januar,februar,marec,april,maj,junij,julij,avgust,september,oktober,november,december';
$string['calshow'] = 'Izberi datum';
$string['caltoday'] = 'Danes';
$string['calweekdays'] = 'ned,pon,tor,sre,čet,pet,sob';
$string['cannottakeforgroup'] = 'Za skupino "{$a}" ni možno zabeležiti zapisa o prisotnosti.';
$string['changeattendance'] = 'Spremeni prisotnost';
$string['changeduration'] = 'Spremeni trajanje';
$string['changesession'] = 'Spremeni sejo';
$string['checkweekdays'] = 'Izberi delovnike, ki sodijo v izbrano časovno obdobje seje.';
$string['column'] = 'stolpec';
$string['columns'] = 'stolpci';
$string['commonsession'] = 'Vsi udeleženci';
$string['commonsessions'] = 'Vsi udeleženci';
$string['confirmdeletehiddensessions'] = 'Ste prepričani, da želite izbrisati seje ({$a->count}), načrtovane pred datumom ({$a->date}) začetka predmeta?';
$string['confirmdeleteuser'] = 'Ste prepričani, da želite izbrisati uporabnika \'{$a->fullname}\' ({$a->email})?<br/>Vsi njegovi zapisi o prisotnosti bodo trajno izbrisani.';
$string['copyfrom'] = 'Kopiraj podatke o prisotnosti iz';
$string['countofselected'] = 'Preštej izbrane';
$string['createmultiplesessions'] = 'Ustvari večkratne seje';
$string['createmultiplesessions_help'] = 'Ta funkcija omogoča ustvarjanje večkratnih sej v enem preprostem koraku.
Seje se začnejo na datum osnovne seje in se nadaljujejo do datuma pod \'Ponavljaj do\'.

  * <strong>Ponovi v</strong>: izberite dneve v tednu, ko bodo potekala srečanja (npr. ponedeljek, sreda, petek).
  * <strong>Ponovi vsak</strong>: nastavite frekvenco srečanj (npr. 1 za tedenska srečanja, 2 za srečanja vsak drugi teden, 3 za vsak tretji teden).
  * <strong> Ponavljaj do</strong>: izberite datum zadnjega srečanja (na katerem želite preverjati prisotnost).';
$string['createonesession'] = 'Ustvari eno sejo za predmet';
$string['days'] = 'Dnevi';
$string['defaultdisplaymode'] = 'Privzeti način prikaza';
$string['defaults'] = 'Privzete nastavitve';
$string['delete'] = 'Izbriši';
$string['deletedgroup'] = 'S to sejo povezana skupina je bila izbrisana';
$string['deletehiddensessions'] = 'Izbris vseh skritih sej';
$string['deletelogs'] = 'Izbriši podatke o prisotnosti';
$string['deleteselected'] = 'Izbriši izbrano';
$string['deletesession'] = 'Izbriši sejo';
$string['deletesessions'] = 'Izbriši vse seje';
$string['deleteuser'] = 'Izbriši uporabnika';
$string['deletingsession'] = 'Brisanje seje v predmetu';
$string['deletingstatus'] = 'Brisanje statusa predmeta';
$string['description'] = 'Opis';
$string['display'] = 'Prikaz';
$string['displaymode'] = 'Način prikaza';
$string['donotusepaging'] = 'Ne prikazuj po straneh';
$string['downloadexcel'] = 'Prenesi kot datoteko Excel';
$string['downloadooo'] = 'Prenesi kot datoteko OpenOffice';
$string['downloadtext'] = 'Prenesi kot besedilno datoteko';
$string['duration'] = 'Trajanje';
$string['editsession'] = 'Uredi sejo';
$string['edituser'] = 'Uredi uporabnika';
$string['emptyacronym'] = 'Prazne kratice niso dovoljene. Zapis stanja ni posodobljen.';
$string['emptydescription'] = 'Prazni opisi niso dovoljeni. Zapis stanja ni posodobljen.';
$string['endofperiod'] = 'Konec obdobja';
$string['endtime'] = 'Čas zaključka seje';
$string['enrolmentend'] = 'Vpis udeležencev se zaključi {$a}';
$string['enrolmentstart'] = 'Vpis udeležencev se začne {$a}';
$string['enrolmentsuspended'] = 'Vpis onemogočen';
$string['errorgroupsnotselected'] = 'Izberite eno ali veš skupin';
$string['errorinaddingsession'] = 'Napaka pri dodajanju seje';
$string['erroringeneratingsessions'] = 'Napaka pri tvorjenju sej';
$string['eventdurationupdated'] = 'Trajanje seje posodobljeno';
$string['eventreportviewed'] = 'Poročilo o prisotnosti ogledano';
$string['eventsessionadded'] = 'Seja dodana';
$string['eventsessiondeleted'] = 'Seja izbrisana';
$string['eventsessionupdated'] = 'Seja posodobljena';
$string['eventstatusadded'] = 'Status dodan';
$string['eventstatusupdated'] = 'Status posodobljen';
$string['eventtaken'] = 'Prisotnost zabeležena';
$string['eventtakenbystudent'] = 'Prisotnost zabeležena s strani udeleženca';
$string['export'] = 'Izvoz';
$string['from'] = 'od:';
$string['gradebookexplanation'] = 'Ocena v redovalnici';
$string['gridcolumns'] = 'Stolpci mreže';
$string['groupsession'] = 'Skupina udeležencev';
$string['hiddensessions'] = 'Skrite seje';
$string['hiddensessions_help'] = 'Seje so skrite, če je njihova izvedba pred datumom začetka predmeta.

Na ta način so stare (neaktualne) seje skrite, brez da bi jih bilo potrebno izbrisati. V Redovalnici so upoštevane zgolj aktualne seje.';
$string['hiddensessionsdeleted'] = 'Vse skrite seje so bile izbrisane';
$string['identifyby'] = 'Identificiraj udeležence po';
$string['includeall'] = 'Izberi vse seje';
$string['includenottaken'] = 'Upoštevaj neizvedene seje';
$string['includeremarks'] = 'Vključi pripombe';
$string['indetail'] = 'Podrobnosti ...';
$string['invalidaction'] = 'Izbrati je potrebno dejanje';
$string['invalidsessionenddate'] = 'Ta datum ne sme biti pred datumom izvedbe seje';
$string['invalidsessionendtime'] = 'Ura zaključka mora biti kasnejša od ure začetka';
$string['jumpto'] = 'Skok na';
$string['mergeuser'] = 'Združi uporabnika';
$string['modulename'] = 'Prisotnost';
$string['modulename_help'] = 'Dejavnost Prisotnost omogoča izvajalcu beleženje in točkovanje prisotnosti na ustvarjenih sejah. Evidenco prisotnosti spremljajo tudi udeleženci.

Izvajalec ustvari eno ali večkratne seje in za prisotnost na le-teh udeležencem določi privzete statuse kot so "prisoten", "izostanek", "zamuda" in "opravičilo". Pripraviti je možno tudi statuse po meri.

Za potrebe spremljanja udeležencev so na voljo poročila o prisotnosti za vse sodelujoče skupine ali izbrane posameznike.';
$string['modulenameplural'] = 'Prisotnosti';
$string['months'] = 'Meseci';
$string['moreattendance'] = 'Prisotnost na strani je uspešno zabeležena';
$string['mustselectusers'] = 'Potrebno je izbrati udeležence za izvoz';
$string['newdate'] = 'Nov datum';
$string['newduration'] = 'Novo trajanje';
$string['newstatusset'] = 'Nov nabor statusov';
$string['noattendanceusers'] = 'Podatkov ni mogoče izvoziti, saj v predmet ni vpisanih udeležencev.';
$string['noattforuser'] = 'Za udeleženca ni zapisov o prisotnosti';
$string['nodescription'] = 'Redna seja';
$string['nogroups'] = 'Ni mogoče dodati skupinske seje, saj v predmetu ni ustvarjenih skupin.';
$string['noguest'] = 'Gostom je ogled prisotnosti onemogočen.';
$string['noofdaysabsent'] = 'Število dni izostanka';
$string['noofdaysexcused'] = 'Število opravičenih dni';
$string['noofdayslate'] = 'Število dni zamud';
$string['noofdayspresent'] = 'Število dni prisotnosti';
$string['nosessiondayselected'] = 'Ni izbranega dneva seje';
$string['nosessionexists'] = 'V tem predmetu ni ustvarjenih sej';
$string['nosessionsselected'] = 'Ni izbranih sej';
$string['notfound'] = 'Aktivnosti za beleženje prisotnosti ni mogoče najti v tem predmetu!';
$string['olddate'] = 'Star datum';
$string['onlyselectedusers'] = 'Izvozi informacije izbranih udeležencev';
$string['participant'] = 'Udeleženec';
$string['percentage'] = 'Odstotek';
$string['pluginadministration'] = 'Administracija modula Prisotnost';
$string['pluginname'] = 'Prisotnost';
$string['points'] = 'Točke';
$string['priorto'] = 'Izbran datum seje je pred datumom začetka predmeta ({$a}), zato bo načrtovana seja(e) razvrščena med skrite seje, ki niso dostopne. Datum začetka predmeta lahko sicer spremenite kadarkoli (v levem meniju pod Uredi nastavitve), s čimer pridobite dostop do prejšnjih sej.<br><br>Prosimo, spremenite datum izbrane seje ali pa za potrditev znova kliknite gumb "Dodaj sejo".';
$string['remark'] = 'Pripomba za: {$a}';
$string['remarks'] = 'Pripombe';
$string['repeatasfollows'] = 'Ponovi zgornjo sejo na naslednji način';
$string['repeatevery'] = 'Ponovi vsak';
$string['repeaton'] = 'Ponovi v';
$string['repeatuntil'] = 'Ponavljaj do';
$string['report'] = 'Poročilo';
$string['required'] = 'Zahtevano*';
$string['requiredentries'] = 'Začasni zapisi lahko prepišejo zapise o prisotnosti udeležencev';
$string['requiredentry'] = 'Vodič za združitev začasnih uporabnikov';
$string['requiredentry_help'] = '<p align="center"><b>Prisotnost</b></p>
<p align="left"><strong>Združi račune</strong></p>
<p align="left">
<table border="2" cellpadding="4">
<tr>
<th>Moodlov udeleženec</th>
<th>Začasni uporabnik</th>
<th>Dejanje</th>
</tr>
<tr>
<td>Podatki o prisotnosti</td>
<td>Podatki o prisotnosti</td>
<td>Podatki začasnega uporabnika prepišejo podatke Moodlovega udeleženca</td>
</tr>
<tr>
<td>Ni podatkov</td>
<td>Podatki o prisotnosti</td>
<td>Podatki o prisotnosti začasnega uporabnika se prenesejo k Moodlovemu udeležencu</td>
</tr>
<tr>
<td>Podatki o prisotnosti</td>
<td>Ni podatkov</td>
<td>Začasni uporabnik bo izbrisan</td>
</tr>
<tr>
<td>Ni podatkov</td>
<td>Ni podatkov</td>
<td>Začasni uporabnik bo izbrisan</td>
</tr>
</table>

</p>
<p align="left"><strong>Začasni uporabnik bo izbrisan v vseh primerih združevanja uporabnikov.</strong></p>';
$string['resetdescription'] = 'Brisanje podatkov o prisotnosti bo izbrisalo podatke iz zbirke. Stare seje lahko skrijete, če spremenite datum začetka predmeta!';
$string['resetstatuses'] = 'Ponastavi statuse na privzete';
$string['restoredefaults'] = 'Obnovi privzeto';
$string['resultsperpage'] = 'Rezultatov na stran';
$string['resultsperpage_desc'] = 'Število prikazanih udeležencev na stran';
$string['save'] = 'Shrani prisotnost';
$string['session'] = 'Seja';
$string['session_help'] = 'Seja';
$string['sessionadded'] = 'Seja uspešno dodana';
$string['sessionalreadyexists'] = 'Seja za izbran datum že obstaja';
$string['sessiondate'] = 'Datum';
$string['sessiondays'] = 'Sejni dnevi';
$string['sessiondeleted'] = 'Seja uspešno izbrisana';
$string['sessionexist'] = 'Seja ni bila dodana, saj že obstaja.';
$string['sessiongenerated'] = 'Seja je bila uspešno ustvarjena.';
$string['sessions'] = 'Seje';
$string['sessionsgenerated'] = 'Uspešno dodane seje: {$a}';
$string['sessionsids'] = 'ID številke sej:';
$string['sessionsnotfound'] = 'V izbranem časovnem obdobju ni sej';
$string['sessionstartdate'] = 'Datum začetka seje';
$string['sessiontype'] = 'Vrsta';
$string['sessiontype_help'] = 'Seje se lahko dodajajo za vse udeležence ali za izbrane skupine udeležencev. Pravica za dodajanje različnih vrst sej je odvisna od nastavitev skupinskega dela:

* V načinu "Brez skupin" se lahko dodaja zgolj seje za vse udeležence.
* V načinu "Ločene skupine" se lahko dodaja zgolj seje za skupine udeležencev.
* V načinu "Vidne skupine" se lahko dodajata obe vrsti sej.';
$string['sessiontypeshort'] = 'Vrsta';
$string['sessionupdated'] = 'Seja uspešno posodobljena';
$string['set_by_student'] = 'zabeleženo samostojno';
$string['settings'] = 'Nastavitve';
$string['showdefaults'] = 'Prikaži privzete nastavitve';
$string['showduration'] = 'Prikaži trajanje';
$string['sortedgrid'] = 'Razvrščena mreža';
$string['sortedlist'] = 'Razvrščen seznam';
$string['startofperiod'] = 'Začetek obdobja';
$string['status'] = 'Status';
$string['statusdeleted'] = 'Status izbrisan';
$string['statuses'] = 'Statusi';
$string['statusset'] = 'Nastavitev statusa {$a}';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID udeleženca';
$string['studentscanmark'] = 'Udeležencem omogoči samostojno beleženje prisotnosti';
$string['studentscanmark_help'] = 'Če je možnost omogočena, lahko udeleženci spremenijo svoj status prisotnosti za sejo.';
$string['submitattendance'] = 'Oddaj prisotnost';
$string['tactions'] = 'Dejanje';
$string['takeattendance'] = 'Označi prisotnost';
$string['tcreated'] = 'Ustvarjeno';
$string['tempaddform'] = 'Dodaj začasnega uporabika';
$string['tempexists'] = 'Začasni uporabnik s tem e-naslovom že obstaja';
$string['temptable'] = 'Seznam začasnih uporabnikov';
$string['tempuser'] = 'Začasni uporabnik';
$string['tempusermerge'] = 'Združi začasnega uporabnika';
$string['tempusers'] = 'Začasni uporabniki';
$string['tempusersedit'] = 'Uredi začasnega uporabnika';
$string['tempuserslist'] = 'Začasni uporabniki';
$string['thiscourse'] = 'Ta predmet';
$string['time'] = 'Ura';
$string['timeahead'] = 'Večkratnih sej, ki presegajo obdobje enega leta, ni mogoče ustvariti. Potrebno je prilagoditi datum začetka in zaključka seje.';
$string['to'] = 'do:';
$string['tuseremail'] = 'E-naslov';
$string['tusername'] = 'Celotno ime';
$string['unknowngroup'] = 'Neznana skupina';
$string['update'] = 'Posodobi';
$string['userexists'] = 'Uporabnik s tem e-naslovom že obstaja';
$string['users'] = 'Udeleženci za izvoz';
$string['usestatusset'] = 'Nabor statusov';
$string['variable'] = 'spremenljivka';
$string['variablesupdated'] = 'Spremenljivke uspešno posodobljene';
$string['versionforprinting'] = 'različica za tisk';
$string['viewmode'] = 'Način pogleda';
$string['week'] = 'Teden(i)';
$string['weeks'] = 'Tedni';
