<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'sl', version '2.9'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Nadzor dostopa';
$string['actionaftercorrectanswer'] = 'Dejanje po pravilnem odgovoru';
$string['actionaftercorrectanswer_help'] = 'Če ste na vprašanje odgovorili pravilno, imate 3 možnosti za nadaljevanje:

* Običajno - Sledite lekciji
* Prikaz še neobiskane strani - Strani se prikazujejo naključno, nobena se ne ponovi
* Prikaz strani, na katero še niste odgovorili - Strani se prikazujejo naključno, stran z neodgovorjenimi vprašanji se ponovi';
$string['actions'] = 'Dejanja';
$string['activitylink'] = 'Povezava na naslednjo dejavnost';
$string['activitylink_help'] = 'Za povezavo do druge dejavnosti v predmetu na koncu lekcije izberite dejavnost s spustnega seznama.';
$string['activitylinkname'] = 'Pojdi na: {$a}';
$string['activityoverview'] = 'Na urniku imate lekcije';
$string['addabranchtable'] = 'Dodaj stran z vsebino';
$string['addanendofbranch'] = 'Dodaj konec veje';
$string['addanewpage'] = 'Dodaj novo stran';
$string['addaquestionpage'] = 'Dodaj stran z vprašanji';
$string['addaquestionpagehere'] = 'Tukaj dodaj stran z vprašanji';
$string['addbranchtable'] = 'Dodaj stran z vsebino';
$string['addcluster'] = 'Dodaj gručo';
$string['addedabranchtable'] = 'Stran z vsebino je dodana';
$string['addedanendofbranch'] = 'Konec veje je dodan';
$string['addedaquestionpage'] = 'Stran z vprašanji je dodana';
$string['addedcluster'] = 'Gruča je dodana';
$string['addedendofcluster'] = 'Konec gruče je dodan';
$string['addendofcluster'] = 'Dodaj konec gruče';
$string['additionalattemptsremaining'] = 'Zaključeno. Lekcije se lahko ponovno lotiš.';
$string['addnewgroupoverride'] = 'Dodaj preglasitev skupine';
$string['addnewuseroverride'] = 'Dodaj preglasitev uporabnika';
$string['addpage'] = 'Dodaj stran';
$string['anchortitle'] = 'Začetek glavne vsebine';
$string['and'] = 'IN';
$string['answer'] = 'Odgovor';
$string['answeredcorrectly'] = 'je pravilen.';
$string['answersfornumerical'] = 'Odgovori za številčna vprašanja morajo biti pari ujemanja najmanjše in največje vrednoti';
$string['arrangebuttonshorizontally'] = 'Postavitev gumbov z vsebino v vodoravnem položaju?';
$string['attempt'] = 'Število poskusov: {$a}';
$string['attemptheader'] = 'Poskus';
$string['attempts'] = 'Poskusi';
$string['attemptsdeleted'] = 'Izbrisani poskusi';
$string['attemptsremaining'] = 'Število preostalih poskusov: {$a}';
$string['available'] = 'Na razpolago od';
$string['averagescore'] = 'Povprečen rezultat';
$string['averagetime'] = 'Povprečen čas';
$string['branch'] = 'Vsebina';
$string['branchtable'] = 'Vsebina';
$string['cancel'] = 'Prekliči';
$string['cannotfindanswer'] = 'Napaka: odgovora ni mogoče najti';
$string['cannotfindattempt'] = 'Napaka: poskusa ni mogoče najti';
$string['cannotfindessay'] = 'Napaka: eseja ni mogoče najti';
$string['cannotfindfirstgrade'] = 'Napaka: ocen ni mogoče najti';
$string['cannotfindfirstpage'] = 'Prve strani ni mogoče najti';
$string['cannotfindgrade'] = 'Napaka: ocen ni mogoče najti';
$string['cannotfindnewestgrade'] = 'Napaka: najnovejše ocene ni mogoče najti';
$string['cannotfindnextpage'] = 'Varnostna kopija lekcije: naslednje strani ni mogoče najti';
$string['cannotfindpagerecord'] = 'Dodaj zaključek veje: zapisa strani ni mogoče najti';
$string['cannotfindpages'] = 'Strani lekcije ni mogoče najti';
$string['cannotfindpagetitle'] = 'Potrditev brisanja: naslova strani ni mogoče najti';
$string['cannotfindpreattempt'] = 'Zapisa o prejšnjem poskusu ni mogoče najti';
$string['cannotfindrecords'] = 'Napaka: zapisov o lekciji ni mogoče najti';
$string['cannotfindtimer'] = 'Napaka: zapisov lesson_timer ni mogoče najti';
$string['cannotfinduser'] = 'Napaka: uporabnikov ni mogoče najti';
$string['canretake'] = '{$a} lahko ponovno opravlja';
$string['casesensitive'] = 'Uporabi običajne izraze';
$string['casesensitive_help'] = 'Za uporabo običajnih izrazov pri analizi odgovorov odkljukajte to potrditveno polje';
$string['checkbranchtable'] = 'Preveri stran z vsebino';
$string['checkedthisone'] = 'Preverjeno.';
$string['checknavigation'] = 'Preveri navigacijo';
$string['checkquestion'] = 'Preveri vprašanje';
$string['classstats'] = 'Statistika razreda';
$string['clicktodownload'] = 'Za prenos datoteke kliknite to povezavo.';
$string['clicktopost'] = 'Za objavo vaše ocene na "Seznam najboljših" kliknite tukaj.';
$string['closebeforeopen'] = 'Lekcije ni bilo mogoče posodobiti. Datum zaprtja je pred datumom odprtja.';
$string['cluster'] = 'Gruča';
$string['clusterjump'] = 'Nevidena vprašanja v gruči.';
$string['clustertitle'] = 'Gruča';
$string['collapsed'] = 'Skrčeno';
$string['comments'] = 'Vaši komentarji';
$string['completed'] = 'Zaključeno';
$string['completederror'] = 'Zaključite lekcijo';
$string['completethefollowingconditions'] = 'Za nadaljevanje lekcije <b>{$a}</b> morate izpolnjevati naslednje pogoje.';
$string['completionendreached'] = 'Zahtevan dosežek konca';
$string['completionendreached_desc'] = 'Udeleženec mora priti do konca lekcije, da dokonča to aktivnost';
$string['completiontimespent'] = 'Udeleženec mora aktivnost izvajati vsaj';
$string['completiontimespentgroup'] = 'Zahtevan čas';
$string['conditionsfordependency'] = 'Pogoji za odvisnost';
$string['configactionaftercorrectanswer'] = 'Privzeto dejanje po pravilnem odgovoru';
$string['configmaxanswers'] = 'Privzeto največje število odgovorov na stran';
$string['configmaxhighscores'] = 'Število prikazanih najboljših rezultatov';
$string['configmediaclose'] = 'Prikaže gumb "Zapri" kot del pojavnega okna, ustvarjenega za povezane predstavnostne datoteke';
$string['configmediaheight'] = 'Nastavi višino pojavnega okna, prikazanega za povezane predstavnostne datoteke';
$string['configmediawidth'] = 'Nastavi širino pojavnega okna, prikazanega za povezane predstavnostne datoteke';
$string['configslideshowbgcolor'] = 'Barva ozadja predstavitve, če je omogočena';
$string['configslideshowheight'] = 'Nastavi višino predstavitve, če je omogočena';
$string['configslideshowwidth'] = 'Nastavi širino predstavitve, če je omogočena';
$string['confirmdelete'] = 'Izbriši stran';
$string['confirmdeletionofthispage'] = 'Potrdi izbris strani';
$string['congratulations'] = 'Čestitke - prišli ste do konca lekcije';
$string['continue'] = 'Nadaljujte';
$string['continuetoanswer'] = 'Nadaljujte za spremembo odgovorov';
$string['continuetonextpage'] = 'Nadaljujte na naslednjo stran';
$string['correctanswerjump'] = 'Skok ob pravilnem odgovoru';
$string['correctanswerscore'] = 'Rezultat pravilnega odgovora';
$string['correctresponse'] = 'Pravilni odgovor';
$string['createaquestionpage'] = 'Ustvari stran z vprašanjem';
$string['credit'] = 'Kreditne točke';
$string['customscoring'] = 'Točkovanje po meri';
$string['customscoring_help'] = 'Če je omogočeno, se vsakemu odgovoru lahko dodeli številčno vrednost (pozitivno ali negativno).';
$string['deadline'] = 'Rok';
$string['defaultessayresponse'] = 'Vaš esej bo ocenil učitelj.';
$string['deleteallattempts'] = 'Izbriši vse poskuse v lekciji';
$string['deletedefaults'] = 'Izbriši {$a} x privzete lekcije';
$string['deletedpage'] = 'Izbrisana stran';
$string['deletepagenamed'] = 'Izbriši stran: {$a}';
$string['deleting'] = 'Brisanje';
$string['deletingpage'] = 'Brisanje strani: {$a}';
$string['dependencyon'] = 'Odvisno od';
$string['dependencyon_help'] = 'Ta nastavitev omogoča, da je dostop do te lekcije odvisen od uspešnosti udeleženca pri drugi lekciji v istem predmetu. Uporabi se lahko katerokoli od naslednjih kombinacij: "Porabljen čas", "Zaključeno" ali "Ocena boljša od".';
$string['description'] = 'Opis';
$string['detailedstats'] = 'Natančnejša statistika';
$string['didnotanswerquestion'] = 'Ni odgovoril na to vprašanje.';
$string['didnotreceivecredit'] = 'Ni dobil kreditnih točk';
$string['disabled'] = 'Onemogočeno';
$string['displaydefaultfeedback'] = 'Prikaži privzete pripombe';
$string['displaydefaultfeedback_help'] = 'Če je omogočeno, se bosta v primeru, da ni odziva pri določenem vprašanju, prikazala privzeta odziva "To je pravilen odgovor" ali "To je napačen odgovor".';
$string['displayhighscores'] = 'Prikaži najboljše rezultate';
$string['displayinleftmenu'] = 'Prikaz v levem meniju?';
$string['displayleftif'] = 'Najnižja ocena za prikaz menija';
$string['displayleftif_help'] = 'Ta nastavitev določa, če mora udeleženec dobiti določeno oceno, preden si lahko ogleda meni lekcije. To udeleženca prisili, da obdela celotno lekcijo v prvem poskusu, nato pa si pa po pridobitvi zahtevane ocene lahko ogleda meni za pregled.';
$string['displayleftmenu'] = 'Prikaži meni';
$string['displayleftmenu_help'] = 'Če je omogočeno, je prikazan meni, ki uporabnikom dovoljuje krmarjenje po seznamu strani.';
$string['displayofgrade'] = 'Prikaz ocen (samo za udeležence)';
$string['displayreview'] = 'Zagotovi možnost za ponoven poskus pri vprašanju';
$string['displayreview_help'] = 'Če je omogočeno, bo udeleženec ob nepravilnem odgovoru na vprašanje imel možnost, da poskusi ponovno brez pridobitve kreditnih točk, ali pa da nadaljuje z lekcijo.';
$string['displayscorewithessays'] = '<p>Pridobili ste {$a->score} od {$a->tempmaxgrade} točk za samodejno ocenjena vprašanja.</p>
<p> {$a->essayquestions} vaših esejskih odgovorov bo ocenjenih in pozneje dodanih v vaš skupni rezultat.</p>
<p>Vaša trenutna ocena brez esejskih odgovorov je {$a->score} od {$a->grade}.</p>';
$string['displayscorewithoutessays'] = 'Vaš rezultat je {$a->score} (od {$a->grade}).';
$string['edit'] = 'Uredi';
$string['editingquestionpage'] = 'Urejanje strani z vprašanji {$a}';
$string['editlessonsettings'] = 'Uredi nastavitve lekcije';
$string['editoverride'] = 'Povozi urejanje';
$string['editpage'] = 'Uredi vsebine strani';
$string['editpagecontent'] = 'Uredi vsebine strani';
$string['email'] = 'Pošlji e-poštno sporočilo';
$string['emailallgradedessays'] = 'Pošlji e-poštna sporočila o VSEH ocenjenih esejih';
$string['emailgradedessays'] = 'Pošlji e-poštna sporočila z ocenami esejev';
$string['emailsuccess'] = 'E-poštna sporočila so uspešno poslana';
$string['emptypassword'] = 'Geslo ne more biti prazno';
$string['enabled'] = 'Omogočeno';
$string['endofbranch'] = 'Konec veje';
$string['endofcluster'] = 'Konec gruče';
$string['endofclustertitle'] = 'Konec gruče';
$string['endoflesson'] = 'Konec lekcije';
$string['enteredthis'] = 'vnesel';
$string['entername'] = 'Vnesite vzdevek za seznam najboljših rezultatov';
$string['enterpassword'] = 'Vnesite geslo:';
$string['eolstudentoutoftime'] = 'Pozor: čas za to lekcijo se vam je iztekel. Zadnji odgovor se ne bo štel, če ste ga vnesli po izteku časa.';
$string['eolstudentoutoftimenoanswers'] = 'Niste odgovorili na nobeno vprašanje v tej lekciji. Dosegli ste 0 točk.';
$string['essay'] = 'Esej';
$string['essayemailmessage'] = '<p>Esejsko vprašanje:<blockquote>{$a->question}</blockquote></p><p>Vaš odgovor:<blockquote><em>{$a->response}</em></blockquote></p><p>Komentarji učitelja {$a->teacher}:<blockquote><em>{$a->comment}</em></blockquote></p><p>dobili ste {$a->earned} od {$a->outof} za to esejsko vprašanje.</p><p>Ocena lekcije je spremenjena na {$a->newgrade} &#37;.</p>';
$string['essayemailmessage2'] = '<p>Esejsko vprašanje:<blockquote>{$a->question}</blockquote></p><p>Vaš odgovor:<blockquote><em>{$a->response}</em></blockquote></p><p>Komentarji ocenjevalca:<blockquote><em>{$a->comment}</em></blockquote></p><p>dobili ste {$a->earned} od {$a->outof} za to esejsko vprašanje.</p><p>Ocena lekcije je spremenjena na {$a->newgrade} &#37;.</p>';
$string['essayemailsubject'] = 'Vaša ocena za vprašanje {$a}';
$string['essayresponses'] = 'Odgovori esejev';
$string['essays'] = 'Eseji';
$string['essayscore'] = 'Rezultati eseja';
$string['eventcontentpageviewed'] = 'Stran z vsebino ogledana';
$string['eventessayassessed'] = 'Esej je ovrednoten';
$string['eventessayattemptviewed'] = 'Poskus pri eseju je prikazan';
$string['eventhighscoreadded'] = 'Najvišji rezultat je dodan';
$string['eventhighscoresviewed'] = 'Najvišji rezultat je prikazan';
$string['eventlessonended'] = 'Lekcija je končana';
$string['eventlessonrestarted'] = 'Lekcija je ponovno začeta';
$string['eventlessonresumed'] = 'Lekcija se nadaljuje';
$string['eventlessonstarted'] = 'Lekcija se je začela';
$string['eventoverridecreated'] = 'Ustvarjena preglasitev lekcije';
$string['eventoverridedeleted'] = 'Preglasitev lekcije je izbrisana';
$string['eventoverrideupdated'] = 'Preglasitev lekcije je posodobljena';
$string['eventpagecreated'] = 'Stran je ustvarjena';
$string['eventpagedeleted'] = 'Stran je izbrisana';
$string['eventpagemoved'] = 'Stran je premaknjena';
$string['eventpageupdated'] = 'Stran je posodobljena';
$string['eventquestionanswered'] = 'Vprašanje je odgovorjeno';
$string['eventquestionviewed'] = 'Vprašanje je ogledano';
$string['false'] = 'Ne drži';
$string['fileformat'] = 'Format datoteke';
$string['finish'] = 'Končaj';
$string['firstanswershould'] = 'Prvi odgovor naj skoči na stran "Pravilno"';
$string['firstwrong'] = 'Vaš odgovor je napačen. Želite ponovno odgovarjati na vprašanje? (Pravilen odgovor se ne bo štel h končemu rezultatu.)';
$string['flowcontrol'] = 'Nadzor poteka';
$string['fractionsaddwrong'] = 'Pozitivne ocene, ki ste jih izbrali, skupaj ne sestavljajo 100 %<br />Namesto tega sestavljajo {$a} %<br />Se želite vrniti in popraviti to vprašanje?';
$string['fractionsnomax'] = 'Eden izmed odgovorov mora biti 100 % tako, da je<br />možno dobiti polno oceno za to vprašanje.<br />Se želite vrniti in popraviti to vprašanje?';
$string['full'] = 'Razširjeno';
$string['general'] = 'Splošno';
$string['gotoendoflesson'] = 'Pojdi na konec lekcije';
$string['grade'] = 'Ocena';
$string['gradebetterthan'] = 'Ocena je višja od (&#37;)';
$string['gradebetterthanerror'] = 'Pridobite oceno, ki je višja od {$a} %';
$string['gradeessay'] = 'Ocene esejskih vprašanj ({$a->notgradedcount} neocenjenih in {$a->notsentcount} neposlanih)';
$string['gradeis'] = 'Ocena je {$a}';
$string['gradeoptions'] = 'Možne ocene';
$string['groupoverrides'] = 'Preglasitve skupine';
$string['groupoverridesdeleted'] = 'Preglasitve skupine izbrisane';
$string['groupsnone'] = 'Ni skupin';
$string['handlingofretakes'] = 'Obravnava ponovnega opravljanja';
$string['handlingofretakes_help'] = 'Če je ponovno opravljanje dovoljeno, ta nastavitev določa, če je ocena pri lekciji povprečje vseh poskusov ali najboljši poskus.';
$string['havenotgradedyet'] = 'Še neocenjeno.';
$string['here'] = 'sem';
$string['highscore'] = 'Najboljši rezultat';
$string['highscores'] = 'Najboljši rezultati';
$string['hightime'] = 'Najvišji čas';
$string['importcount'] = 'Uvažanje vprašanj {$a}';
$string['importquestions'] = 'Uvozi vprašanja';
$string['importquestions_help'] = 'Ta funkcija vam omogoča uvoz vprašanj v različnih formatih prek besedilne datoteke.';
$string['inactiveoverridehelp'] = '* Udeleženec ni v pravi skupini ali nima vloge za ogled/poskus lekcije';
$string['insertedpage'] = 'Vstavljena stran';
$string['invalidfile'] = 'Neveljavna datoteka';
$string['invalidid'] = 'ID modula Predmet ali ID lekcije ni posredovan';
$string['invalidlessonid'] = 'ID lekcije je napačen';
$string['invalidoverrideid'] = 'ID preglasitve je napačen';
$string['invalidpageid'] = 'ID strani je neveljaven';
$string['jump'] = 'Skok';
$string['jumps'] = 'Skoki';
$string['jumps_help'] = 'Vsak odgovor (za vprašanja) ali opis (za strani z vsebino) ima ustrezen skok. Skok je lahko soroden, na primer kot ta stran ali naslednja stran, ali absoluten, kar določa katerokoli stran v lekciji.';
$string['jumpsto'] = 'Skoki na <em>{$a}</em>';
$string['leftduringtimed'] = 'Zapustili ste časovno merjeno lekcijo.<br />Kliknite "Nadaljuj" za ponovni začetek lekcije.';
$string['leftduringtimednoretake'] = 'Zapustili ste časovno merjeno lekcijo in ne smete<br />ponoviti ali nadaljevati lekcije.';
$string['leftduringtimedsession'] = 'Zapustili ste časovno merjeno lekcijo.';
$string['lesson:addinstance'] = 'Dodaj novo lekcijo';
$string['lesson:edit'] = 'Uredi dejavnost v lekciji';
$string['lesson:grade'] = 'Oceni eseje';
$string['lesson:manage'] = 'Upravljanje dejavnosti lekcije';
$string['lesson:manageoverrides'] = 'Upravljanje preglasitev lekcije';
$string['lesson:viewreports'] = 'Oglejte si poročila lekcije';
$string['lessonattempted'] = 'Poskus pri lekciji';
$string['lessonclosed'] = 'Lekcija se je zaprla: {$a}.';
$string['lessoncloses'] = 'Lekcija se bo zaprla';
$string['lessoncloseson'] = 'Lekcija se bo zaprla: {$a}';
$string['lessonformating'] = 'Oblikovanje lekcije';
$string['lessonmenu'] = 'Meni lekcije';
$string['lessonname'] = 'Lekcija: {$a}';
$string['lessonnotready'] = 'Ta lekcija še ni pripravljena. Kontaktna oseba: {$a}.';
$string['lessonnotready2'] = 'Ta lekcija še ni pripravljena.';
$string['lessonopen'] = 'Lekcija se bo odprla: {$a}';
$string['lessonopens'] = 'Lekcija se bo odprla';
$string['lessonpagelinkingbroken'] = 'Prva stran ni najdena. Povezovanje strani lekcije je prekinjeno. Obrnite se na skrbnika.';
$string['lessonstats'] = 'Statistika lekcije';
$string['linkedmedia'] = 'Povezane predstavnostne datoteke';
$string['loginfail'] = 'Prijava neuspešna, poskusite ponovno ...';
$string['lowscore'] = 'Nizek rezultat';
$string['lowtime'] = 'Nizek čas';
$string['manualgrading'] = 'Oceni eseje';
$string['matchesanswer'] = 'Ujemanja z odgovori';
$string['matching'] = 'Ujemanje';
$string['matchingpair'] = 'Ujemalni par {$a}';
$string['maxgrade'] = 'Najvišja ocena';
$string['maxgrade_help'] = 'Ta vrednost določa najvišjo oceno, ki je lahko dodeljena v lekciji. Če je ocena nastavljena na 0, se lekcija ne pojavi v redovalnici.';
$string['maxhighscores'] = 'Število prikazanih najboljših rezultatov';
$string['maximumnumberofanswersbranches'] = 'Največje število odgovorov';
$string['maximumnumberofanswersbranches_help'] = 'Ta nastavitev določa največje število odgovorov, ki se jih lahko uporabi v lekciji. Če se uporablja le vprašanja vrste "Drži/Ne drži", se lahko nastavi na 2. Nastavitev se lahko spremeni kadarkoli, ker vpliva le na to, kar vidi učitelj, ne pa na podatke.';
$string['maximumnumberofattempts'] = 'Največje število poskusov';
$string['maximumnumberofattempts_help'] = 'Ta nastavitev določa največje število dovoljenih poskusov odgovora na vsako vprašanje. Če so vaši odgovori vedno znova napačni, se ob doseženem največjem številu poskusov prikaže naslednja stran lekcije.';
$string['maximumnumberofattemptsreached'] = 'Dosegli ste največje število poskusov - premik na naslednjo stran';
$string['mediaclose'] = 'Prikaži gumb zapiranja:';
$string['mediafile'] = 'Pojavno okno z datoteko';
$string['mediafile_help'] = 'Za vključitev pojavnega okna na začetek lekcije, izberite ustrezno datoteko za prikaz. Vsaka stran lekcije bo vključevala povezavo, ki ponovno odpre pojavno okno, če je to potrebno.';
$string['mediafilepopup'] = 'Kliknite za prikaz';
$string['mediaheight'] = 'Višina pojavnega okna:';
$string['mediawidth'] = 'Širina pojavnega okna:';
$string['messageprovider:graded_essay'] = 'Obvestilo o ocenjenem eseju';
$string['minimumnumberofquestions'] = 'Najmanjše število vprašanj';
$string['minimumnumberofquestions_help'] = 'Ta nastavitev določa najmanjše število vprašanj, ki se jih bo uporabilo za izračun ocene pri dejavnosti.';
$string['missingname'] = 'Vnesite vzdevek';
$string['modattempts'] = 'Dovoli pregled udeležencev';
$string['modattempts_help'] = 'Če je omogočeno, lahko udeleženci spet krmarijo po lekciji od začetka.';
$string['modattemptsnoteacher'] = 'Pregled udeležencev deluje samo za udeležence.';
$string['modulename'] = 'Lekcija';
$string['modulename_help'] = 'Modul Lekcija učitelju omogoča posredovanje vsebin in/ali vaj na zanimiv in prilagodljiv način. Učitelj lekcijo lahko uporablja, da ustvari zaporeden nabor strani z vsebino ali dejavnosti z navodili, ki uporabniku ponuja različne poti ali možnosti. V vsakem primeru pa lahko učitelj pričakuje večje sodelovanje udeležencev in zagotovi razumevanje lekcije s tem, da v lekcijo vključi različna vprašanja izbirnega tipa, z ujemanjem ali kratkimi odgovori. Glede na to, kako učitelj razvija lekcijo in kakšen odgovor udeleženec izbere, lahko udeleženec napreduje na naslednjo stran, se pomakne na prejšnjo stran ali se ga preusmeri drugam.

 Lekcijo se lahko oceni, oceno pa se zapiše v redovalnico.

Lekcije se lahko uporabijo

* Za samostojno učenje nove teme
* Za različne scenarije ali vaje s simulacijami/sprejemanja odločitev
* Za razlikovalno ponavljanje z različnimi nastavitvami za vprašanja za ponavljanje glede na odgovore, dane na izvirna vprašanja.';
$string['modulename_link'] = 'mod/lesson/view';
$string['modulenameplural'] = 'Lekcije';
$string['move'] = 'Premakni stran';
$string['movedpage'] = 'Premaknjena stran';
$string['movepagehere'] = 'Premakni stran sem';
$string['movepagenamed'] = 'Premakni stran: {$a}';
$string['moving'] = 'Premikanje strani: {$a}';
$string['multianswer'] = 'Več možnih odgovorov';
$string['multianswer_help'] = 'Odkljukajte potrditveno polje, če je možnih več pravilnih odgovorov.';
$string['multichoice'] = 'Več izbir';
$string['multipleanswer'] = 'Odgovor z več izbirami';
$string['nameapproved'] = 'Odobreno ime';
$string['namereject'] = 'Filter je zavrnil vaše ime.<br />Poskusite z drugim imenom.';
$string['new'] = 'novo';
$string['nextpage'] = 'Naslednja stran';
$string['noanswer'] = 'Ni podanega odgovora za eno ali več vprašanj. Vrnite se in oddajte odgovor.';
$string['noattemptrecordsfound'] = 'Zapisov o poskusu ni mogoče najti: ni podeljene ocene';
$string['nobranchtablefound'] = 'Strani z vsebino ni mogoče najti';
$string['noclose'] = 'Ni datuma zaprtja';
$string['nocommentyet'] = 'Še brez komentarja.';
$string['nocoursemods'] = 'Nobene dejavnosti ni mogoče najti';
$string['nocredit'] = 'Brez kreditnih točk';
$string['nodeadline'] = 'Brez roka';
$string['noessayquestionsfound'] = 'V tej lekciji ni esejskih vprašanj.';
$string['nohighscores'] = 'Brez najboljšega rezultata';
$string['nolessonattempts'] = 'Za to lekcijo še ni bilo poskusov.';
$string['nolessonattemptsgroup'] = 'Za to lekcijo še ni bilo opravljenega poskusa s strani {$a} članov skupine.';
$string['none'] = 'Noben';
$string['nooneansweredcorrectly'] = 'Nihče ni odgovoril pravilno.';
$string['nooneansweredthisquestion'] = 'Nihče ni odgovoril na to vprašanje.';
$string['noonecheckedthis'] = 'Nihče ni preveril tega.';
$string['nooneenteredthis'] = 'Nihče ni vnesel tega.';
$string['noonehasanswered'] = 'Nihče še ni odgovoril na esejsko vprašanje.';
$string['noonehasansweredgroup'] = 'Nihče v {$a} še ni odgovoril na esejsko vprašanje.';
$string['noopen'] = 'Ni datuma odprtja';
$string['nooverridedata'] = 'Preglasiti morate vsaj eno nastavitev lekcije.';
$string['noretake'] = 'Ne smete ponoviti te lekcije';
$string['normal'] = 'Normalno - sledite poti lekcije';
$string['notcompleted'] = 'Nezaključeno';
$string['notdefined'] = 'Ni definirano';
$string['notenoughsubquestions'] = 'Ni bilo določenih dovolj podvprašanj!<br />Se želite vrniti in popraviti to vprašanje?';
$string['notenoughtimespent'] = 'To lekcijo ste končali v {$a->timespent}, kar je manj kot zahtevani čas {$a->timerequired}. Morda boste morali ponovno poskusiti lekcijo.';
$string['nothighscore'] = 'Ni vam uspelo priti na seznam najboljših {$a} rezultatov.';
$string['notitle'] = 'Brez naslova';
$string['notyetcompleted'] = 'Lekcija se je začela, vendar še ni zaključena';
$string['numberofcorrectanswers'] = 'Število pravilnih odgovorov: {$a}';
$string['numberofcorrectanswersheader'] = 'Število pravilnih odgovorov';
$string['numberofcorrectmatches'] = 'Število nepravilnih odgovorov: {$a}';
$string['numberofpagestoshow'] = 'Število strani za prikaz';
$string['numberofpagestoshow_help'] = 'Ta nastavitev določa število strani, pokazanih v lekciji. Nanaša se le na lekcije, katerih strani so prikazane po naključnem vrstnem redu (ko je "Dejanje po pravilnem odgovoru" nastavljeno na "Pokaži nevideno stran" ali "Pokaži stran brez odgovorov"). Če je nastavljeno na nič, so prikazane vse strani.';
$string['numberofpagesviewed'] = 'Število odgovorjenih vprašanj: {$a}';
$string['numberofpagesviewedheader'] = 'Število odgovorjenih vprašanj';
$string['numberofpagesviewednotice'] = 'Število odgovorjenih vprašanj: {$a->nquestions} (Odgovoriti morate na najmanj {$a->minquestions})';
$string['numerical'] = 'Številčno';
$string['ongoing'] = 'Prikaži tekoči rezultat';
$string['ongoing_help'] = 'Če je omogočeno, bo na vsaki strani prikazano doseženo število točk od vseh možnih, ki jih je udeleženec zbral do zdaj.';
$string['ongoingcustom'] = 'Do zdaj doseženo število točk: {$a->score} od {$a->currenthigh}';
$string['ongoingnormal'] = 'Pravilnih {$a->correct} odgovorov od {$a->viewed} poskusov.';
$string['onpostperpage'] = 'Samo ena objava na oceno';
$string['options'] = 'Možnosti';
$string['or'] = 'ALI';
$string['ordered'] = 'Urejeno';
$string['other'] = 'Drugo';
$string['outof'] = 'Od {$a}';
$string['override'] = 'Povozi';
$string['overridedeletegroupsure'] = 'Ste prepričani, da želite izbrisati preglasitev skupine {$a}?';
$string['overridedeleteusersure'] = 'Ste prepričani, da želite izbrisati preglasitev uporabnika {$a}?';
$string['overridegroup'] = 'Preglasitev skupine';
$string['overridegroupeventname'] = '{$a->lesson} - {$a->group}';
$string['overrides'] = 'Preglasitve';
$string['overrideuser'] = 'Preglasitev uporabnika';
$string['overrideusereventname'] = '{$a->lesson} - Preglasitev';
$string['overview'] = 'Pregled';
$string['overview_help'] = 'Lekcija je sestavljena iz strani in neobveznih strani z vsebino. Stran vsebuje nekaj vsebine in se ponavadi konča z vprašanjem. Skok je povezan z vsakim odgovorom na vprašanje. Skok je lahko soroden, na primer "ta stran" ali "naslednja stran", ali absoluten, kar določa katerokoli stran v lekciji. Stran z vsebino je stran, ki vsebuje nabor povezav do drugih strani v lekciji, na primer do Kazala vsebine.';
$string['page'] = 'Stran: {$a}';
$string['page-mod-lesson-edit'] = 'Uredi stran lekcije';
$string['page-mod-lesson-view'] = 'Pogled ali predogled strani lekcije';
$string['page-mod-lesson-x'] = 'Katerakoli stran lekcije';
$string['pageanswers'] = 'Odgovori na strani';
$string['pagecontents'] = 'Vsebina strani';
$string['pageresponses'] = 'Odzivi na strani';
$string['pages'] = 'Strani';
$string['pagetitle'] = 'Naslov strani';
$string['password'] = 'Geslo';
$string['passwordprotectedlesson'] = 'Lekcija {$a} je zaščitena z geslom.';
$string['pleasecheckoneanswer'] = 'Preverite en odgovor';
$string['pleasecheckoneormoreanswers'] = 'Preverite enega ali več odgovorov';
$string['pleaseenteryouranswerinthebox'] = 'Odgovor vnesite v polje';
$string['pleasematchtheabovepairs'] = 'Povežite zgornje pare';
$string['pluginadministration'] = 'Skrbništvo lekcij';
$string['pluginname'] = 'Lekcija';
$string['pointsearned'] = 'Pridobljene točke';
$string['postprocesserror'] = 'Med obdelavo objave se je pojavila napaka.';
$string['postsuccess'] = 'Objava je uspešna';
$string['practice'] = 'Lekcija za vajo';
$string['practice_help'] = 'Lekcije za vajo ni v redovalnici.';
$string['preprocesserror'] = 'Pred obdelavo je prišlo do napake.';
$string['prerequisiteisobsolete'] = 'Predpogoj za dostop do lekcije je v opuščanju. Namesto tega uporabite omejitve dostopa.';
$string['prerequisitelesson'] = 'Predpogoj za dostop do lekcije';
$string['preview'] = 'Predogled';
$string['previewlesson'] = 'Predogled {$a}';
$string['previewpagenamed'] = 'Predogled strani: {$a}';
$string['previouspage'] = 'Prejšnja stran';
$string['processerror'] = 'Med procesiranjem se je pojavila napaka.';
$string['progressbar'] = 'Vrstica napredka';
$string['progressbar_help'] = 'Če je omogočeno, je vrstica napredka prikazana na dnu strani lekcije in prikazuje približen odstotek zaključevanja.';
$string['progressbarteacherwarning'] = 'Vrstica napredka ni prikazana za {$a}';
$string['progressbarteacherwarning2'] = 'Vrstice napredka ne boste videli, ker lahko urejate to lekcijo';
$string['progresscompleted'] = 'Predelali ste {$a} % lekcije';
$string['qtype'] = 'Tip strani';
$string['question'] = 'Vprašanje';
$string['questionoption'] = 'Vprašanje';
$string['questiontype'] = 'Tip vprašanja';
$string['randombranch'] = 'Naključna stran z vsebino';
$string['randompageinbranch'] = 'Naključno vprašanje na strani z vsebino';
$string['rank'] = 'Rang';
$string['rawgrade'] = 'Groba ocena';
$string['receivedcredit'] = 'Pridobljene kreditne točke';
$string['redisplaypage'] = 'Ponovn prikaži stran';
$string['removeallgroupoverrides'] = 'Izbriši vse preglasitve skupine';
$string['removealluseroverrides'] = 'Izbriši vse preglasitve uporabnika';
$string['report'] = 'Poročilo';
$string['reports'] = 'Poročila';
$string['response'] = 'Odziv';
$string['retakesallowed'] = 'Ponovna opravljanja so dovoljena';
$string['retakesallowed_help'] = 'Če je omogočeno, lahko udeleženci lekcijo ponovijo večkrat.';
$string['returnto'] = 'Vrni se na {$a}';
$string['returntocourse'] = 'Nazaj na predmet';
$string['reverttodefaults'] = 'Povrni privzete nastavitve lekcije';
$string['review'] = 'Pregled';
$string['reviewlesson'] = 'Pregled lekcije';
$string['reviewquestionback'] = 'Da, želim poskusiti ponovno';
$string['reviewquestioncontinue'] = 'Ne, želim nadaljevati z naslednjim vprašanjem';
$string['sanitycheckfailed'] = 'Hitri preskus ni uspel: ta poskus je izbrisan';
$string['save'] = 'Shrani';
$string['savechanges'] = 'Shrani spremembe';
$string['savechangesandeol'] = 'Shrani vse spremembe in pojdi na konec lekcije';
$string['saveoverrideandstay'] = 'Shrani in vnesi naslednjo preglasitev';
$string['savepage'] = 'Shrani stran';
$string['score'] = 'Rezultat';
$string['score_help'] = 'Rezultat se uporablja le, če je omogočen privzeti rezultat. Vsakemu odgovoru se nato lahko dodeli številčno vrednost (pozitivno ali negativno).';
$string['scores'] = 'Rezultati';
$string['secondpluswrong'] = 'Ne ravno. Želite poskusiti znova?';
$string['selectaqtype'] = 'Izberi tip vprašanja';
$string['shortanswer'] = 'Kratek odgovor';
$string['showanunansweredpage'] = 'Pokaži stran brez odgovora';
$string['showanunseenpage'] = 'Pokaži nevideno stran';
$string['singleanswer'] = 'Samo en odgovor';
$string['skip'] = 'Preskoči navigacijo';
$string['slideshow'] = 'Predstavitev';
$string['slideshow_help'] = 'Če je omogočeno, je lekcija prikazana kot predstavitev, in to s fiksno širino in višino.';
$string['slideshowbgcolor'] = 'Barva ozadja predstavitve';
$string['slideshowheight'] = 'Višina predstavitve';
$string['slideshowwidth'] = 'Širina predstavitve';
$string['startlesson'] = 'Začni lekcijo';
$string['studentattemptlesson'] = 'Število poskusov za osebo {$a->lastname}, {$a->firstname}: {$a->attempt}';
$string['studentname'] = '{$a} Ime';
$string['studentoneminwarning'] = 'Pozor: za zaključek lekcije vam je ostala le še minuta';
$string['studentresponse'] = 'Odgovor osebe {$a}';
$string['submit'] = 'Oddaj';
$string['submitname'] = 'Oddaj ime';
$string['teacherjumpwarning'] = 'V tej lekciji se uporablja uporabljen skok na "{$a->cluster}" ali na "{$a->unseen}". Namesto tega bo uporabljen skok na naslednjo stran. Za preizkus teh skokov se prijavite kot udeleženec.';
$string['teacherongoingwarning'] = 'Tekoči rezultat je prikazan le udeležencem. Za preizkus tekočega rezultata se vpišite kot udeleženec';
$string['teachertimerwarning'] = 'Čas se meri le udeležencem. Za preizkus merjenja časa se prijavite kot udeleženec.';
$string['thatsthecorrectanswer'] = 'Pravilen odgovor';
$string['thatsthewronganswer'] = 'Napačen odgovor';
$string['thefollowingpagesjumptothispage'] = 'Sledeče strani skočijo na to stran';
$string['thispage'] = 'Ta stran';
$string['timeisup'] = 'Čas je potekel.';
$string['timelimit'] = 'Časovna omejitev';
$string['timelimitwarning'] = 'Preostane ti {$a} za zaključek lekcije.';
$string['timeremaining'] = 'Preostali čas';
$string['timespenterror'] = 'Za lekcijo porabite vsaj {$a} minut';
$string['timespentminutes'] = 'Porabljen čas (v minutah)';
$string['timetaken'] = 'Potreben čas';
$string['topscorestitle'] = 'Prvih {$a} najboljših rezultatov';
$string['true'] = 'Drži';
$string['truefalse'] = 'Drži/Ne drži';
$string['unabledtosavefile'] = 'Naložene datoteke ni mogoče shraniti';
$string['unknownqtypesnotimported'] = 'Število vprašanj, ki niso bila uvožena zaradi nepodprte vrste vprašanja: {$a}';
$string['unseenpageinbranch'] = 'Nevideno vprašanje znotraj strani z vsebino';
$string['unsupportedqtype'] = 'Tip vprašanja ({$a}) ni podprt.';
$string['updatedpage'] = 'Posodobljena stran';
$string['updatefailed'] = 'Posodobitev ni uspela';
$string['updatepagenamed'] = 'Posodobi stran: {$a}';
$string['usemaximum'] = 'Uporabi najvišjo vrednost';
$string['usemean'] = 'Uporabi srednjo vrednost';
$string['usepassword'] = 'Lekcija je zaščitena z geslom';
$string['usepassword_help'] = 'Če je omogočeno, je lekcija dostopna le z geslom.';
$string['useroverrides'] = 'Preglasitve uporabnika';
$string['useroverridesdeleted'] = 'Preglasitve uporabnika izbrisane';
$string['usersnone'] = 'Noben udeleženec nima dostopa do te lekcije';
$string['viewgrades'] = 'Prikaži ocene';
$string['viewhighscores'] = 'Prikaži seznam najboljših rezultatov';
$string['viewreports'] = 'Prikaži {$a->attempts} zaključenih poskusov {$a->student}';
$string['viewreports2'] = 'Prikaži {$a} zaključenih poskusov';
$string['warning'] = 'Opozorilo';
$string['welldone'] = 'Odlično!';
$string['whatdofirst'] = 'Kaj želite storiti najprej?';
$string['wronganswerjump'] = 'Skok ob napačnem odgovoru';
$string['wronganswerscore'] = 'Rezultat napačnih odgovorov';
$string['wrongresponse'] = 'Napačen odgovor';
$string['xattempts'] = 'Število poskusov: {$a}';
$string['youhaveseen'] = 'Videli ste že več strani te lekcije. <br /> Ali želite nadaljevati na zadnji obiskani strani?';
$string['youmadehighscore'] = 'Uvrstili ste se na seznam najboljših {$a}.';
$string['youranswer'] = 'Vaš odgovor';
$string['yourcurrentgradeis'] = 'Vaša trenutna ocena je {$a}';
$string['yourcurrentgradeisoutof'] = 'Vaša trenutna ocena je {$a->grade} od {$a->total}';
$string['youshouldview'] = 'Potrebno število odgovorov: {$a}';
