<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'sl', version '2.9'.
 *
 * @package     qtype_description
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['informationtext'] = 'Informativno besedilo';
$string['pluginname'] = 'Opis';
$string['pluginname_help'] = 'Opis v resnici ni tip vprašanja. Omogoča prikaz besedila in pri tem ne zahteva odgovorov, podobno kot nalepka na strani predmeta.

Besedilo vprašanja je prikazano med poskusom in na strani za pregled. Vsak splošen odziv je prikazan le na strani za pregled.';
$string['pluginnameadding'] = 'Dodajanje opisa';
$string['pluginnameediting'] = 'Urejanje opisa';
$string['pluginnamesummary'] = 'To v resnici ni vprašanje, ampak način za dodajanje navodil, rubrik ali ostalih vsebin k dejavnosti. Podobno je uporabi nalepk za dodajanje vsebine na strani predmeta.';
